DCMTK - Bug #458

Many warnings with Visual Studio 2010 Pro on Windows 7 (64 bit)

2012-11-01 12:05 - J6rg Riesmeier

Status: Closed

Priority: Normal
Assignee: Marco Eichelberg
Category: Library and Apps
Target version: 3.6.2

Module: all

Operating System:

Start date:
Due date:
% Done:

Estimated time:

Compiler:

2012-11-01

100%
0:00 hour

Description

There are hundreds or even thousands of warnings when compiling with Visual Studio 2010 Pro (Win64) on Windows 7 (64 bit)...

History

#1 - 2013-10-10 17:32 - JO6rg Riesmeier
- Category set to Library and Apps

- Assignee set to Jan Schlamelcher

#2 - 2017-03-20 09:20 - Marco Eichelberg
- % Done changed from 0 to 80

Fixed most warnings reported by VS2017 x64, which should also remove most of the warnings for VS2010 x64.

#3 - 2017-04-15 13:08 - Marco Eichelberg
- Status changed from New to Closed
- Assignee changed from Jan Schlamelcher to Marco Eichelberg

- % Done changed from 80 to 100

The last missing part has been completed with commit 7f32d63.
